/* General */
body {
	line-height:2em;
	font-weight:500;
	overflow-x:hidden!important;
	font-family: 'Poppins', sans-serif!important;
	color:#3f3f3d!important;
}
h1, h2, h3, h4, h5, h6 {
	font-family:'Poppins', sans-serif!important;
}

/* Menu */
body #astroid-sticky-header {
    box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.1);
}
body header .logo-wrapper {
    flex-direction: unset!important;
}
body .astroid-logo-text .site-title {
    color: #000!important;
	font-weight: 500!important;
	font-size:20px;
}
body .astroid-logo-text .site-title:hover {
    color: #000!important;
	text-decoration: none;
}
body #astroid-header .logo-wrapper {
	
}
body .astroid-nav > li > a {
	text-transform:uppercase;
	font-size:14px;
	font-weight:bold;
	font-family: 'Poppins', sans-serif;
    color:#000!important;
}
body .astroid-nav .nav-link:active, 
body .astroid-nav .nav-link.active, 
body .astroid-sidebar-menu .nav-link:active, 
body .astroid-sidebar-menu .nav-link.active {
	color:#ed1c24;
}
body #hs-1529472563843 {
    /*background: rgba(0, 0, 0, 0) linear-gradient(180deg, rgba(0, 0, 0, 0.20) 0%, rgba(0, 0, 0, 0) 100%) repeat scroll 0 0; */
    background: #fff!important;
}

/* Pages Menu */
body.itemid-344 .astroid-nav .nav-link,
body.itemid-342 .astroid-nav .nav-link,
body.itemid-345 .astroid-nav .nav-link {
    color: #000!important;
}

/* Landing Pages */
body #column-wrap-id-1685544664414 iframe.sppb-embed-responsive-item {
    border: 10px solid #ccc;
    border-radius: 5px;
}
body #column-wrap-id-1685544664403 .lp_paragraph .sppb-addon-content {
	text-align:left;
	padding:0px 50px 0px 50px;
}
body #lp_brands .icons img {
	width:300px;
}
body #lp_brands .buttons img {
	width:250px;
}

/* Information */
body #informations ul {
	list-style-type:disclosure-closed;
	line-height:1.6em;
}

/* Category */
body #column-wrap-id-1641637305761 .button_register {
	background-color:#aaa39d;
	color:#fff;
	padding:12px 20px!important;
}
body #column-wrap-id-1641637305761 .button_register:hover {
	background-color:#948c85;
	color:#fff;
}
#sppb-addon-1641637305760 .sppb-slider-item-inner {
    display: none;
}

/* Project Description */
body #projectdescription .sppb-addon-title span {
	text-transform:uppercase;
}
body #section-id-1641637305784 .sppb-addon-title span {
	text-transform:uppercase;
	margin-top:10px;
}

/* Countdown */
body #section-id-1641637305765 .sppb-addon-animated-number .sppb-addon-content .sppb-animated-number-title {
    margin-top: 10px;
    font-weight: bold;
    font-size: 20px;
    line-height: 30px;
    margin-top: 20px;
    padding: 0px 20%;
	font-family:"poppins";
}
body #section-id-1641637305765 .sppb-animated-number {
	font-family:"poppins";
}

/* Gallery */
body .sppb-gallery li a img {
	border:0px solid rgba(48, 52, 61, 0.95);
}
body .sppb-gallery li a img:hover {
	box-shadow: 0 8px 14px 3px rgb(203,168,122,.15);
}
body #gallery .button_registers {
	background-color:#aaa39d;
	color:#fff;
	padding:12px 20px!important;
	border:none;
}
body #gallery .button_registers:hover {
	background-color:#948c85;
	color:#fff;
}
body #gallery .sppb-gallery li {
    margin: 5px;
    position: relative;
}
body #gallery .sppb-gallery li span {
    position: absolute;
    left: 10px;
    bottom: 10px;
    color: #fff;
    font-weight: bold;
	background-color:#095642;
	border-radius:6px;
	padding:1px 10px;
}

/* Facilities Plan */
#column-wrap-id-1642090092858,
#column-wrap-id-1642090092860,
#column-wrap-id-1642090092881 {
	padding:0px;
}
#sppb-addon-1642090092956 {
    color: #095642;
}
#facilities_plan .sppb-addon-raw-html h3 {
	color:#fff;
	text-transform: uppercase;
}
#facilities_plan .sppb-addon-raw-html ul,
#facilities_plan .sppb-addon-raw-html ol {
	list-style:none;
	padding-left:15px;
	margin-bottom:0px;
}
#facilities_plan .sppb-addon-raw-html ul li,
#facilities_plan .sppb-addon-raw-html ol li {
	line-height:1.6em;
}
#facilities_plan #sppb-addon-1642090092920,
#facilities_plan #sppb-addon-1642090092956 {
	min-height:230px;
}

/* Facilities Plans */
body #facilities_plans #column-wrap-id-1643259775522 .sppb-addon-title {
    margin-bottom: 20px;
    color: #fff;
    font-size: 40px;
    text-shadow: 1px 1px 2px #000;
	font-weight: bold;
}
body #facilities_plans #column-wrap-id-1643259775522 .sppb-addon-content {
	text-shadow: 1px 1px 2px #000;
	font-weight:bold;
}
body #facilities_plans #sppb-addon-1643471632397 {
    color: #ffffff;
    background-color: rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 0 0 #ffffff;
    border-radius: 0px;
    padding: 40px 0px 40px 0px;
    font-weight: bold;
	border:2px solid #cba87a;
}
body #facilities_plans #sppb-addon-wrapper-1643471632397 {
	padding:15px;
	margin:0px;
	background-color: rgba(0, 0, 0, 0.5);
}
body #facilities_plans #sppb-addon-1643471632397 ul {
    list-style: none;
	font-size:15px;
}


/* Layout Plan*/
#layout_plan .sppb-addon-tab .sppb-tab-content {
	margin-top:0px;
}
#layout_plan .sppb-addon-tab .sppb-nav li {
	margin:0px 5px;
}
#layout_plan .sppb-nav-tabs > li > a {
    padding: 20px 15px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
	text-transform:uppercase;
	font-size:13px;
}
#layout_plan .sppb-nav .active .sppb-tab-subtitle {
    display: none;
}
#layout_plan .sppb-nav .active .sppb-tab-subtitle {
    display: block;
    font-size: 8px;
    text-align: center;
    position: absolute;
    background: #095642;
    padding: 0px 5px;
    color: #fff;
    border-radius: 4px;
    left: 30%;
}
#layout_plan .sppb-nav-tabs {
	border-bottom:0px;
}
#layout_plan .sppb-addon-tab .sppb-nav li .tab1642090093025 {
	background-color:#e6e9cb!important;
	color:#095642!important;
}
#layout_plan .sppb-addon-tab .sppb-nav li .tab1642090093026 {
	background-color:#6da173!important;
	color:#fff;
}
#layout_plan .sppb-addon-tab .sppb-nav li .tab1642090093027 {
	background-color:#6ebfca!important;
	color:#fff;
}
#layout_plan .sppb-addon-tab .sppb-nav li .tab1642090093028 {
	background-color:#dbdc46!important;
	color:#095642!important;
}

/* Location */
body #location #sppb-addon-1642090093321 .sppb-addon-title {
    margin-bottom: 30px;
    color: #eaeaea;
    font-size: 40px;
    text-shadow: 0px 0px 1px #333;
}
body #location .sppb-addon-content a:link,
body #location .sppb-addon-content a:hover,
body #location .sppb-addon-content a:visited {
	color:#fff;
	text-decoration:none;
	cursor: text;
}

/* Parallex */
#parallex #sppb-addon-1642090093282 {
	border: 1px solid #cba87a;
}
#parallex #sppb-addon-wrapper-1642090093282 {
	padding:20px;
	background-color: rgba(0, 0, 0, 0.5);
}

/* Parallex Modified */
body #parallex2,
body #parallex3,
body #parallex4,
body #parallex5 {
	border-bottom: 5px solid #cba87a;
}
#parallex2 #sppb-addon-1643904870968 {
	border: 0px solid #cba87a;
}
#parallex2 #sppb-addon-wrapper-1643904870968 h2 {
	font-color:#fff;
	font-size:48px;
	text-shadow:0px 0px 4px #000;
}
#parallex2 #sppb-addon-wrapper-1643904870968 {
	padding:20px;
	background-color: rgba(0, 0, 0, 0);
	font-family:"Playfair Display";
	line-height:1.5em;
}

#parallex3 #sppb-addon-1643904870973 {
	border: 0px solid #cba87a;
}
#parallex3 #sppb-addon-wrapper-1643904870973 {
	padding:20px;
	background-color: rgba(0, 0, 0, 0.5);
	font-family:"Playfair Display";
	font-size:26px;
	line-height:1.5em;
}

#parallex4 #sppb-addon-1643904871053 {
	border: 0px solid #cba87a;
}
#parallex4 #sppb-addon-wrapper-1643904871053 {
	padding:20px;
	background-color: rgba(0, 0, 0, 0.5);
	font-family:"Playfair Display";
	font-size:26px;
	line-height:1.5em;
}
#parallex4 #sppb-addon-wrapper-1643904871053 a {
	color:#fff;
	text-decoration:none;
	cursor:text;
}

#parallex5 #sppb-addon-1643904871088 {
	border: 0px solid #cba87a;
}
#parallex5 #sppb-addon-wrapper-1643904871088 {
	padding:20px;
	background-color: rgba(0, 0, 0, 0.5);
	font-family:"Playfair Display";
	font-size:26px;
	line-height:1.5em;
}

/* Virtual */
body #virtual {overflow:hidden!important;}

/* Leisure Park */
#sppb-addon-1642090093333 .sppb-addon-title {
    text-shadow: 1px 1px 2px #000;
}
#leisure_park_gallery .sppb-gallery li {
    margin: 5px;
    position: relative;
}
#leisure_park_gallery .sppb-gallery li span {
    position: absolute;
    left: 10px;
    bottom: 10px;
    color: #fff;
    font-weight: bold;
	background-color:#095642;
	border-radius:6px;
	padding:1px 10px;
}
body #leisure_park .sppb-addon-content a:link,
body #leisure_park .sppb-addon-content a:hover,
body #leisure_park .sppb-addon-content a:visited {
	color:#fff;
	text-decoration:none;
	cursor: text;
}

/* Override Leisure Park */
body #leisure_park_gallery .sppb-gallery li span {
    position: absolute;
    left: 10px;
    bottom: 10px;
    color: #fff;
    font-weight: 300;
    background-color: rgba(0, 0, 0, 0.4);
    border-radius: 0px;
    padding: 1px 10px;
    border: 0px solid #fff;
    font-family: poppins;
}

/* Overview Features */
body #layout_plans .overview_spec {
	text-align: justify;
}
body #layout_plans .sppb-addon-tab .sppb-tab-content {
    margin-top: 10px;
}
body #layout_plans .sppb-nav-lines > li a {
	font-size:20px;
	color:#cccccc;
}
body #layout_plans .sppb-nav-lines > li.active > a, 
body #layout_plans .sppb-nav-lines > li.active > a:hover, 
body #layout_plans .sppb-nav-lines > li.active > a:focus {
	font-size:20px;
	border-bottom-width:5px;
    color: #333333;
    border-bottom-color: #333333;
}
body #layout_plans .overview_spec h3.sppb-addon-title {
    font-size: 14px;
    display: inline-block;
    background-color: #ebcfa7;
    padding: 2px 10px 1px !important;
    color: #000;
}
body #layout_plans .overview_spec ul {
	list-style:none;
	padding-left:10px;
	margin:5px 0px 10px;
	font-size:13px;
	font-weight:bold;
	text-align: left;
	line-height:1.6em;
}
body #layout_plans .overview_spec ul li {
	margin:2px 0px;
}
body #layout_plans .overview_spec ul li strong {
    font-weight: bold;
    min-width: 230px;
    display: inline-block;
    background-color: #f3f3f3;
    padding: 4px 10px;
    margin-bottom: 3px;
    margin-right: 15px;
	text-transform: uppercase;
	font-size:12px;
	border-left:0px solid #ebcfa7;
}

/* Layout Plans Modified */
body #layout_plans .sppb-btn-custom {
    width: 90%;
	background-color:#2fbd2c!important;
	background: linear-gradient(to bottom, #41d449 0%, #2fbd2c 100%)!important;
}

/* Register */
.button_register button {
	text-transform:uppercase;
}

/* Gallery Form */
body #gallery_form .convertforms .cf-input {
	font-size:14px;
	font-weight:bold;
	color:#000;
}
body #gallery_form #sppb-addon-1643259775771 .sppb-slider-title {
    font-size: 16px;
    letter-spacing: 0px;
    margin: 0px 0px 5px 0px;
}
body #gallery_form ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
    line-height: 1.6em;
}
body #gallery_form #column-id-1643259775772 .sppb-column-addons {
	background-color:rgba(0, 0, 0, 0.5);
	padding:30px 10px 5px;
}

/* Footer */
body #astroid-backtotop {
	right:auto;
	left:20px;
	padding:5px;
}
body.itemid-345 #bs-1529739293881 {
    padding: 20px 0px;
}
body.itemid-345 #bs-1529739293881 p,
body.itemid-345 #bs-1529739293881 a {
  	color:#fff!important;
}

/* Privacy Policy */
#bs-1529739293881 {
	padding: 20px 0px;
}
#bs-1529739293881 p {
    margin: 0px;
    font-size: 11px;
    text-align: center;
    text-transform: uppercase;
}
#bs-1529739293881 div.moduletable {
    float: none;
    margin-top: 0px;
    padding-top: 0px;
    margin-left: 5px;
	text-align:center;
	font-size:11px;
}
#bs-1529739293881 div.moduletable ul li {
	margin:0px 5px 0px 0px;
	font-size:11px;
	line-height:1.7em;
}
#bs-1529739293881 .astroid-footer {
	float:left;
	font-size:11px;
}
#bs-1529739293881 a:link,
#bs-1529739293881 a:hover,
#bs-1529739293881 a:visited,
#bs-1529739293881 a:focus {
	color:#fff;
	text-decoration:none;
	cursor:text;
}

/* Float Right Button */
#bs-1529739293881 #ar-wpar630bo {
    bottom: 40%;
    right: 15px;
    position: fixed;
    width: 35px;
    height: 250px;
    background-image: -webkit-linear-gradient(top, #cba87a 0%, #d2b288 58%, #e3cdae 65%, #c39d6c 90%);
    background-image: -moz-linear-gradient(top, #cba87a 0%,#d2b288 58%, #e3cdae 65%, #c39d6c 90%);
    background-image: -o-linear-gradient(top, #cba87a 0%, #d2b288 58%, #e3cdae 65%, #c39d6c 90%);
    background-image: linear-gradient(top, #cba87a 0%, #d2b288 58%, #e3cdae 65%, #c39d6c 90%);
	/*
    background-image: -webkit-linear-gradient(top, #bf9835 0%, #eace63 58%, #f7ef8a 65%, #cfa944 90%);
    background-image: -moz-linear-gradient(top, #bf9835 0%,#eace63 58%, #f7ef8a 65%, #cfa944 90%);
    background-image: -o-linear-gradient(top, #bf9835 0%, #eace63 58%, #f7ef8a 65%, #cfa944 90%);
    background-image: linear-gradient(top, #bf9835 0%, #eace63 58%, #f7ef8a 65%, #cfa944 90%);
	*/
    z-index: 100;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    padding: 0px 0px 10px 3px;
}
#bs-1529739293881 #ac-2l0ltm3q7 {
    transform: rotate(360deg);
    writing-mode: vertical-lr;
    width: 100%;
    height: 100%;
    text-align: center;
	padding:0px;
}
#bs-1529739293881 #ac-2l0ltm3q7 div.moduletable {
	margin:0px;
}
#bs-1529739293881 #ac-2l0ltm3q7 ul li {
    font-size: 15px;
    padding: 0px 0px 0px 3px;
    margin: 0px;
    text-shadow: 1px 1px 2px #666;
}
#bs-1529739293881 #ac-2l0ltm3q7 a:link,
#bs-1529739293881 #ac-2l0ltm3q7 a:hover,
#bs-1529739293881 #ac-2l0ltm3q7 a:visited,
#bs-1529739293881 #ac-2l0ltm3q7 a:focus {
	color:#fff;
	text-decoration:none;
	cursor:pointer;
}

/* Override Right Button Background */
#bs-1529739293881 #ar-wpar630bo {
	background-color:#cba87a!important;
	background-image:none;
}

/* Whatsapps Button */
body #btn-1611115406525-0,
body .button_whatsapps {
	background-color:#2fbd2c!important;
	background: linear-gradient(to bottom, #41d449 0%, #2fbd2c 100%)!important;
	color:#fff;
	padding:12px 20px!important;
	border:none;
}
body #btn-1611115406525-0:hover,
body .button_whatsapps:hover {
	background-color:#2fbd2c!important;
	background: linear-gradient(to bottom, #41d449 0%, #2fbd2c 100%)!important;
	color:#fff;
	border:none;
}
body #btn-1611115406525-0:focus,
body .button_whatsapps:focus {
	border:none;
}

/* New Layout D Ivo */
body #sppb-addon-1611115406525 .sppb-slider-title {
    text-shadow: 0px 1px 2px #000;
}
body #sppb-addon-1611115406525 .sppb-slider-message {
	font-size:12px;
	text-shadow: 0px 1px 2px #000;
	text-transform: uppercase;
}
body #introduction {}
body #specification {}
body #specification .property_specification .sppb-addon-content {
	color:#eaeaea;
	font-weight:400;
}
body #specification .property_specification .sppb-addon-content ul {
	list-style-type: disclosure-closed;
}
body #specification .property_image h3.sppb-addon-title {
    position: absolute;
    left: 2%;
    bottom: 2%;
    color: #fff;
    font-weight: 200;
    background-color: rgba(0, 0, 0, 0.1);
    border-radius: 0px;
    padding: 5px 10px;
    border: 0px solid #fff;
    font-size: 16px;
    margin: 0px;
}
body #specification .sppb-addon-single-image {
	position:relative;
}
body #overview h3.sppb-addon-title {
	color:#333!important;
	font-size:22px;
	margin-top:20px;
	margin-bottom:20px;
}
body #facilities_style {
	border-bottom:6px solid #cee39e;
}
body #facilities_style .facilities_list ul {
	list-style:none;
	padding-left:10px;
}
body #facilities_style .facilities_list ul li span {
    background-color: #cee39e;
    padding: 2px 8px;
    margin-right: 5px;
    min-width: 30px;
    display: inline-block;
    text-align: center;
}
body #floor_plans {
    padding-top: 250px;
    background-position: 50% -50px;
    box-shadow: 0 0 0 0 #ffffff;
}
body #floor_plans_guide {
	border-bottom:2px solid #cba87a;
}
body #floor_plans_guide .sppb-addon-table-main th {
	color:#3f3f3d;
	font-size:14px;
	text-transform:uppercase;
}
body #floor_plans_guide #column-wrap-id-1645335060909 tr td .sppb-btn-custom {
    background-color: #cba87a;
    color: #FFFFFF;
    padding: 5px 10px;
    font-size: 12px;
    border-radius: 6px;
}
/* unit_plan_container */
body #unitplan1 {
    font-size: 14px;
    font-weight: 400;
}
body #sp-page-builder .unitplans {
    border-bottom: 2px solid #cba87a;
}
body #sp-page-builder .page-content #unitplan4 {
	border:none;
}
body #sp-page-builder .unitplans .right .button_whatsapps {
	width:90%;
	display:inline-block;
}
body #sp-page-builder .unitplans .right h3.sppb-addon-title {
    color: #3f3f3d;
    font-size: 14px;
    text-transform: uppercase;
	margin:10px 0px;
}
body #sp-page-builder .unitplans .unit_plan_container {
	text-align: center;
	margin-top:50px;
}
body #sp-page-builder .unitplans .unit_plan_container h2 {
    margin: 0px;
    font-weight: 400;
    font-size: 35px;
    color: #3f3f3d;
}
body #sp-page-builder .unitplans .unit_plan_container h3 {
    margin: 10px 0px 50px;
    font-weight: 300;
    color: #3f3f3d;
    font-size: 20px;
}
body #sp-page-builder .unitplans .unit_plan_container .sppb-row {}
body #sp-page-builder .unitplans .unit_plan_container .sppb-row strong,
body #sp-page-builder .unitplans .unit_plan_container .sppb-row span {
	display:block;
}
body #gallery_form #column-wrap-id-1645493716106 .sppb-column-addons {
    background-color: rgba(255, 255, 255, 0.8);
    padding: 30px 20px 30px;
    box-shadow: 0 0 20px 0 rgba(62,28,131,.2);
    border-radius: 6px;
}
body #gallery_form #column-id-1643259775772 .sppb-column-addons {
    background-color: transparent;
    padding: 0px;
}
body #sppb-addon-1643259775804 .sppb-addon-title {
    margin-bottom: 20px;
    color: #000;
    font-size: 25px;
    font-weight: bold;
    letter-spacing: -1px;
    line-height:1.2em;
}
body #sppb-addon-1643259775804 .sppb-addon-content {
	font-size:14px;
	font-weight:400;
}
body .convertforms .cf-content-wrap, 
body .convertforms .cf-form-wrap {
    padding-top: 5px;
}
body #gallery_form .convertforms .cf-input {
    font-size: 14px;
    font-weight: 400;
    color: #000;
    font-family: 'Poppins', sans-serif;
    border-radius: 6px;
    border: 1px solid #eaeaea;
    box-shadow: 0 0 10px 0 rgba(62,28,131,.1);
}
body #gallery_form .convertforms .cf-btn.cf-btn-shadow-1 {
    -webkit-box-shadow: none;
    box-shadow: none;
}
body #gallery_form .left #sppb-addon-1645493716083 {
	text-align:center;
}
body #gallery_form .left #sppb-addon-1645493716083 .sppb-addon-content h2 {
    font-weight: 200;
    font-size: 25px;
    color: #333;
	line-height:1.2em;
}
body #gallery_form .left #sppb-addon-1645493716083 .sppb-addon-content h3 {
    font-size: 70px;
    margin: 20px 0px;
    color: #333;
    font-weight: 900;
	line-height:1.2em;
}
body #gallery_form .left #sppb-addon-1645493716083 .sppb-addon-content p {
    font-size: 14px;
    font-weight: 400;
}
body #map_listing .sppb-animated-number {
    color: #00256e;
    font-size: 50px;
    line-height: 48px;
    font-weight: 500;
    font-family: 'Poppins', sans-serif !important;
}
body #map_listing .sppb-animated-number-title {
    font-size: 16px;
    line-height: 30px;
    color: #00256e;
}
body #column-id-1645532268467 {
    padding-top: 100px;
    padding-right: 6vw;
    padding-bottom: 100px;
    padding-left: 6vw;
    box-shadow: 0 0 0 0 #fff;
    background: rgba(48, 52, 61, 0.6);
}
body #location_map .map_content ul {
	list-style-type:disclosure-closed;
}
body #location_map .map_content p {
	font-weight:bold;
	text-transform: uppercase;
}
body #bs-1529739293881 {
    background-color: transparent;
    color: #666;
    border-top: 0px solid #ccc;
    margin-top: -70px;
    z-index: 100;
    font-weight: bold;
    padding: 20px 0px;
}
body #bs-1529739293881 a:link, 
body #bs-1529739293881 a:hover, 
body #bs-1529739293881 a:visited, 
body #bs-1529739293881 a:focus {
    color: #666;
    text-decoration: none;
    cursor: text;
}

/* Copyright */
body.home-alias #bs-1529739293881,
body.home-alias #bs-1529739293881 a:link, 
body.home-alias #bs-1529739293881 a:hover, 
body.home-alias #bs-1529739293881 a:visited, 
body.home-alias #bs-1529739293881 a:focus {
    color: #fff!important;
    text-decoration: none;
    cursor: text;
}
body.submit-form-alias #bs-1529739293881,
body.submit-form-alias #bs-1529739293881 a:link, 
body.submit-form-alias #bs-1529739293881 a:hover, 
body.submit-form-alias #bs-1529739293881 a:visited, 
body.submit-form-alias #bs-1529739293881 a:focus {
    text-decoration: none;
    cursor: text;
}

body #cs-1528971561366 .jai-map-container {
    display: inline-block;
    max-width: 100%;
    position: relative;
    overflow: unset;
}

/* Update */
body #section-id-1646990056339 .sppb-gallery-btn {
	position:relative;
}
body #section-id-1646990056339 .sppb-gallery-btn span {
    position: absolute;
    left: 2%;
    bottom: 2%;
    color: #fff;
    font-weight: 200;
    background-color: rgba(0, 0, 0, 0.1);
    border-radius: 0px;
    padding: 5px 10px;
    border: 0px solid #fff;
    font-size: 16px;
    margin: 0px;
}

/* Breadcrumb */
body .uk-breadcrumb > :last-child > span, 
body .uk-breadcrumb > :last-child > a:not([href]) {
  color: #fff;
}
body .mod_breadcrumbs .heading-title-page {
  color: inherit;
  font-size: 2.7rem;
  font-weight: 200;
  line-height: 1.2;
}

/* News */
body #cs-1528971561366 .item-detail-container a,
body #cs-1528971561366 .item-detail-container a:hover,
body #section-id-1642672549792 .sppb-addon-content a,
body #section-id-1642672549792 .sppb-addon-content a:hover {
	color:rgb(72, 93, 136)!important;
	text-decoration:none!important;
	cursor:text;
}
body .author-wrap {
	display:none!important;
}
body em {
  color: darkblue;
}
body .blog .readmore-btn {
	color:#fff;
}
body #ts-451555907311432 {
	position:relative;
}
body #ts-451555907311432::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.4);
}
body .article-info {
    color: rgb(72, 93, 136);
}
.article-info a, 
.article-info span, 
.article-info i {
    color: rgb(72, 93, 136);
}

/* Overview */
body #overview .company_name {
  font-size:18px;
}
body #overview .company_number {
  font-size:12px;
  font-weight:bold;
}

/* Landing Page */
body .lp_paragraph h2.sppb-addon-title p {
  text-transform:capitalize;
  margin-top:10px;
}

/* Images Hotspot */
body.home-alias .astroid-container #hs-1529472563843 {
  	margin-bottom:-120px;
    background:transparent!important;
    position:absolute;
    width:auto;
}
body #webuiPopover11 {}
body #ja-imagesmap130 .image1 {height:100px!important;}
body.home-alias .header-right-section {display:none!important;}
body.home-alias .header-left-section {
    width: 100%;
    justify-content: normal !important;
    display: block !important;
}
body.home-alias .logo-wrapper a {
    text-align: left;
    display: block !important;
}
body div.map_company {
	line-height:1.4em;
}
body h3.map_title {
	font-size:16px;
	margin:50px 0px 5px;
	text-transform:capitalize;
}
body h3.map_title.nomargintop {
	margin-top:10px;
}
body div.map_company .company_name {
	font-size:15px;
	color:#333;
	font-weight:bold;
	display:inline-block;
	margin-bottom:3px;
}
body div.map_company .company_number {
	font-size:12px;
	font-weight:bold;
	display:inline-block;
	margin-bottom:3px;
}
body div.map_company .company_label {
    padding: 1px 5px;
    background-color: #eaeaea;
    border-radius: 6px;
    margin: 2px 2px;
    display: inline-block;
	min-width:80px;
}
body div.map_company .map_button {
    padding: 2px 10px;
    margin: 5px auto;
    background-color: #ed1c24;
    color: #fff;
    border-radius: 6px;
    display: inline-block;
}

/* Floating */
@keyframes float {
	0% {
		
		transform: translatey(0px);
	}
	50% {
		
		transform: translatey(-10px);
	}
	100% {
		
		transform: translatey(0px);
	}
}
.avatar {
	box-sizing: border-box;
	overflow: hidden;
	transform: translatey(0px);
	animation: float 3s ease-in-out infinite;
	img { width: 100%; height: auto; }
}

/* Download PDF */
body div.download p {
    margin: 0px 0px 5px;
    line-height: 1.4em;
    font-size: 12px;
    margin-bottom: 10px;
    border: 1px solid #ddd;
    padding: 5px;
    background-color: #f9f9f9;
    border-radius: 10px;
}
body div.download p a {
  	display:block;
}

/* Revised */
body.itemid-165 #bs-1529739293881 p,
body.itemid-165 #bs-1529739293881 a {
  	color:#000!important;
}
.burger-menu-button {
    text-align: right;
    line-height: 0;
    margin: 0;
    display: none !important;
}

/* Map */
body ul.advantages {
    list-style: none; /* Remove default bullets */
}
body ul.advantages li {
    margin-top:0px;
    margin-bottom:0px;
}
body ul.advantages li::before {
  	content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  	color: #ed1c24; /* Change the color */
  	font-weight: bold; /* If you want it to be bold */
  	display: inline-block; /* Needed to add space between the bullet and the text */
  	width: 1em; /* Also needed for space (tweak if needed) */
  	margin-left: -1em; /* Also needed for space (tweak if needed) */
    font-size:18px;
}
body div.story p {
  	line-height:1.6em;
}
body.home-alias .webui-popover-title {
  padding: 8px 14px;
  margin: 5px 0px;
  font-size: 18px;
  font-weight: bold;
  line-height: 18px;
  background-color: #ffffff;
  border-bottom: 1px solid #f2f2f2;
  border-radius: 5px 5px 0 0;
  color:#000;
}
body.home-alias #webuiPopover1,
body.home-alias #webuiPopover7 {
  display:none!important;
}
















/* Mobile */
@media (max-width: 1100px) {
body #layout_plans .sppb-nav-lines > li a {
    font-size: 16px;
    color: #cccccc;
    padding: 10px;
    background-color: #f9f9f9;
    border-radius: 10px;
}
body #layout_plans .sppb-addon-tab .sppb-nav li {
    margin: 0px 1% 2% 1%;
    float: none;
    display: inline-block;
}
body #layout_plans .sppb-addon-tab .sppb-nav {
    display: block;
}
body #layout_plans .sppb-nav-lines > li a {
	font-size:16px;
	color:#cccccc;
}
body #layout_plans .sppb-nav-lines > li.active > a, 
body #layout_plans .sppb-nav-lines > li.active > a:hover, 
body #layout_plans .sppb-nav-lines > li.active > a:focus {
	font-size:16px;
	color:#333;
	border:1px solid #999;
	border-bottom:5px solid #ccc;
}
body #layout_plans .overview_spec ul li strong {
		min-width:120px;
}
  
/* Logo */
body.home-alias .logo-wrapper a {
    width: 180px;
}
body.home-alias .logo-wrapper a.astroid-logo img {
    max-width: 180px;
    max-height: 65px;
}

}

@media (max-width: 991px) and (min-width: 768px) {
body .sp-page-builder .page-content #parallex2,
body .sp-page-builder .page-content #parallex3,
body .sp-page-builder .page-content #parallex4,
body .sp-page-builder .page-content #parallex5 {
		padding:50px 0px 50px;
}
#parallex2 #sppb-addon-wrapper-1643904870968 h2 {
	font-size:30px;
}
#parallex3 #sppb-addon-wrapper-1643904870973,
#parallex4 #sppb-addon-wrapper-1643904871053,
#parallex5 #sppb-addon-wrapper-1643904871088 {
	font-size:16px;
	padding:10px;
}
body #layout_plans .sppb-btn-custom {
	width:100%;
}
body #layout_plans .overview_spec ul li strong {
    min-width: 110px;
    padding: 4px 8px;
    font-size: 12px;
    margin-right: 5px;
}
/* Modified */
body #sp-page-builder .unitplans .unit_plan_container .sppb-col-md-4 {
	width:33%;
}
  
/* Bottom Logo */
body #bottom_logo .sppb-col-md-3,
body #bottom_logo .sppb-col-md-2 {
	width:50%;
}
  
/* Logo */
body.home-alias .logo-wrapper a {
    width: 180px;
}
body.home-alias .logo-wrapper a.astroid-logo img {
    max-width: 180px;
    max-height: 65px;
}

}

@media (max-width: 767px) {
body .sp-page-builder .page-content #parallex2,
body .sp-page-builder .page-content #parallex3,
body .sp-page-builder .page-content #parallex4,
body .sp-page-builder .page-content #parallex5 {
		padding:50px 0px 50px;
}
#parallex2 #sppb-addon-wrapper-1643904870968 h2 {
	font-size:30px;
}
#parallex3 #sppb-addon-wrapper-1643904870973,
#parallex4 #sppb-addon-wrapper-1643904871053,
#parallex5 #sppb-addon-wrapper-1643904871088 {
	font-size:16px;
	padding:10px;
}
body #layout_plans .sppb-btn-custom {
	width:100%;
}
body #layout_plans .overview_spec ul li strong {
    min-width: 110px;
    padding: 4px 8px;
    font-size: 12px;
    margin-right: 5px;
}
/* Modified */
body .sp-page-builder .page-content #introduction,
body .sp-page-builder .page-content #specification,
body .sp-page-builder .page-content #facilities_style {
	padding-top:40px;
	padding-bottom:40px;
}
body .sp-page-builder .page-content #floor_plans {
	padding-top:40px;
	padding-bottom:40px;
	background-image:none;
}
body .sp-page-builder .page-content #overview {
	padding:40px 20px;
}
body .sp-page-builder .page-content #unitplan1,
body .sp-page-builder .page-content #unitplan2,
body .sp-page-builder .page-content #unitplan3,
body .sp-page-builder .page-content #unitplan4 {
	padding-top:40px;
	padding-bottom:40px;
}
body #location_map #sppb-addon-1645748933316 {
    color: #3f3f3d;
    box-shadow: 0 0 0 0 #ffffff;
    padding: 40px 5vw 40px 5vw;
}
body #features #column-id-1645532268467 {
	padding-top:60px;
	padding-bottom:60px;
}
body #gallery_form #column-wrap-id-1645493716106 .sppb-column-addons {
	margin-top:40px;
}
body #facilities_style #sppb-addon-1645335060812 {
	padding:0px;	
}
body #facilities_style #sppb-addon-1645335060812 .sppb-col-md-6 {
	padding:5px;	
	width:49%;
	font-size:12px;
}
body #floor_plans_guide .sppb-addon-table-main th {
    color: #3f3f3d;
    font-size: 12px;
    text-transform: uppercase;
    padding: 10px;
    line-height: 1.2em;
    text-align: center;
}
body #sppb-addon-1645335060937 .sppb-addon-table-main tr td {
    background: rgba(255, 255, 255, 0.3);
    border-width: 0 0 1px 0;
    border-style: solid;
    border-color: #e2e2e2;
    font-size: 12px;
    padding: 5px;
    text-align: center;
    line-height: 1.4em;
}
body #sp-page-builder .unitplans .unit_plan_container .sppb-col-md-4 {
	width:33%;
}
body .burger-menu-button {
    
}

/* Landing Pages */
h1, h2, h3, h4, h5, h6 {
    font-family: 'Poppins', sans-serif !important;
    line-height: 1.2em;
}
body.layout-blog .mod_breadcrumbs .heading-title-page {
    color: inherit;
    font-size: 1.2rem;
    font-weight: bold;
    line-height: 1.2;
    padding-top: 80px;
}
  
/* Bottom Logo */
body #bottom_logo .sppb-col-md-3,
body #bottom_logo .sppb-col-md-2 {
	width:50%;
}
  
/* Logo */
body.home-alias .logo-wrapper a {
    width: 160px;
}
body.home-alias .logo-wrapper a.astroid-logo img {
    max-width: 160px;
    max-height: 65px;
}

}

@media (max-width: 598px) {
body .sppb-addon-header .sppb-addon-title > span, 
body .sppb-addon-text-block .sppb-addon-title > span {
    line-height: 1.6em;
    margin-bottom: 15px;
    letter-spacing: 1px;
}
body #sppb-addon-1609129166417 .sppb-addon-title {
	font-size: 30px;
}
body .sppb-addon-text-block h1, 
body .sppb-addon-text-block h2, 
body .sppb-addon-text-block h3, 
body .sppb-addon-text-block h4, 
body .sppb-addon-text-block h5, 
body .sppb-addon-text-block h6	{
    font-family: 'Poppins';
    font-size: 20px !important;
    line-height: 30px !important;
    margin-bottom: 10px !important;
}
body .sppb-addon-text-block .sppb-addon-content {
    padding: 0px 2%;
}
body .sp-page-builder .page-content #parallex2,
body .sp-page-builder .page-content #parallex3,
body .sp-page-builder .page-content #parallex4,
body .sp-page-builder .page-content #parallex5 {
		padding:50px 0px 50px;
}
#parallex2 #sppb-addon-wrapper-1643904870968 h2 {
	font-size:30px;
}
#parallex3 #sppb-addon-wrapper-1643904870973,
#parallex4 #sppb-addon-wrapper-1643904871053,
#parallex5 #sppb-addon-wrapper-1643904871088 {
	font-size:16px;
	padding:10px;
}
body .burger-menu-button .inner, 
body .burger-menu-button .inner::before, 
body .burger-menu-button .inner::after {
    width: 30px;
    height: 5px;
    background-color: #000;
}
body #layout_plans .sppb-btn-custom {
	width:100%;
}
body #layout_plans .overview_spec ul li strong {
    min-width: 110px;
    padding: 4px 8px;
    font-size: 12px;
    margin-right: 5px;
}
/* Modified */
body .sp-page-builder .page-content #introduction,
body .sp-page-builder .page-content #specification,
body .sp-page-builder .page-content #facilities_style {
	padding-top:40px;
	padding-bottom:40px;
}
body .sp-page-builder .page-content #floor_plans {
	padding-top:40px;
	padding-bottom:40px;
	background-image:none;
}
body .sp-page-builder .page-content #overview {
	padding:40px 20px;
}
body #sppb-addon-wrapper-1643758313299 {
	width:48%;
	margin-right:1%;
	float:left;
	position:relative;
}
body #sppb-addon-wrapper-1645335060505 {
	width:48%;
	margin-right:0%;
	float:left;
	position:relative;
}
body #sp-page-builder .unitplans .unit_plan_container {
    text-align: center;
    margin-top: 20px;
}
body .sp-page-builder .page-content #unitplan1,
body .sp-page-builder .page-content #unitplan2,
body .sp-page-builder .page-content #unitplan3,
body .sp-page-builder .page-content #unitplan4 {
	padding-top:40px;
	padding-bottom:40px;
}
body #location_map #sppb-addon-1645748933316 {
    color: #3f3f3d;
    box-shadow: 0 0 0 0 #ffffff;
    padding: 40px 5vw 40px 5vw;
}
body #features #column-id-1645532268467 {
	padding-top:60px;
	padding-bottom:60px;
}
body #gallery_form #column-wrap-id-1645493716106 .sppb-column-addons {
	margin-top:40px;
}
body #floor_plans_guide #sppb-addon-1645335060937 .sppb-addon-table-main.bt tbody td::before {
	border:none;
}
.sppb-addon-table-main.bt tbody td .bt-content, 
.sppb-addon-table-main.bt tfoot td .bt-content, 
.sppb-addon-table-main.bt tfoot th .bt-content {
    vertical-align: top;
    width: 100%;
    text-align: left;
}
body #sppb-addon-1645335060937 .sppb-addon-table-main tr td {
    text-align: right;
}
body #floor_plans_guide #column-wrap-id-1645335060909 tr td .sppb-btn-custom {
    margin-bottom: 20px;
}
body .burger-menu-button {
    
}
	
/* Landing Pages */
body #sppb-addon-1685544664420 img {
    height: 400px;
    height: auto;
}
body #column-wrap-id-1685544664403 .lp_paragraph .sppb-addon-content {
    text-align: left;
    padding: 0px 10px 0px 10px;
}
body #lp_brands .sppb-row-container .sppb-section {
    padding-top: 0px;
    padding-right: 10px;
    padding-bottom: 0px;
    padding-left: 10px;
}
body #overview h3.sppb-addon-title {
    color: #333 !important;
    font-size: 18px;
    margin-top: 20px;
    margin-bottom: 20px;
    line-height: 1.2em;
}
body #gallery_form .left #sppb-addon-1645493716083 .sppb-addon-content h3 {
    font-size: 30px;
    margin: 20px 0px;
    color: #333;
    font-weight: 900;
    line-height: 1.2em;
}
body.layout-blog .mod_breadcrumbs .heading-title-page {
    color: inherit;
    font-size: 1.2rem;
    font-weight: bold;
    line-height: 1.2;
    padding-top: 80px;
}
  
/* Bottom Logo */
body #bottom_logo .sppb-col-md-3,
body #bottom_logo .sppb-col-md-2 {
	width:50%;
}
	
/* Map */
body #bs-1529739293881 {
    background-color: transparent;
    color: #666;
    border-top: 0px solid #ccc;
    margin-top: -20px;
    z-index: 100;
    font-weight: bold;
    padding: 0px 0px;
}
body #bs-1529739293881 p {
    font-size: 8px;
}
  
/* Logo */
body.home-alias .logo-wrapper a {
    width: 120px;
}
body.home-alias .logo-wrapper a.astroid-logo img {
    max-width: 120px;
    max-height: 65px;
}

}

@media (max-width: 480px) {
body .sppb-addon-header .sppb-addon-title > span, 
body .sppb-addon-text-block .sppb-addon-title > span {
    line-height: 1.6em;
    margin-bottom: 15px;
    letter-spacing: 1px;
}
body .sp-page-builder .page-content #parallex2,
body .sp-page-builder .page-content #parallex3,
body .sp-page-builder .page-content #parallex4,
body .sp-page-builder .page-content #parallex5 {
		padding:50px 0px 50px;
}
#parallex2 #sppb-addon-wrapper-1643904870968 h2 {
	font-size:30px;
}
#parallex3 #sppb-addon-wrapper-1643904870973,
#parallex4 #sppb-addon-wrapper-1643904871053,
#parallex5 #sppb-addon-wrapper-1643904871088 {
	font-size:16px;
	padding:10px;
}
body .burger-menu-button .inner, 
body .burger-menu-button .inner::before, 
body .burger-menu-button .inner::after {
    width: 30px;
    height: 5px;
    background-color: #000;
}
body #layout_plans .sppb-btn-custom {
	width:100%;
}
body #layout_plans .overview_spec ul li strong {
    min-width: 110px;
    padding: 4px 8px;
    font-size: 12px;
    margin-right: 5px;
}
body .burger-menu-button {
    
}

/* Landing Pages */
body #sppb-addon-1685544664420 img {
    height: 400px;
    height: auto;
}
body #column-wrap-id-1685544664403 .lp_paragraph .sppb-addon-content {
    text-align: left;
    padding: 0px 10px 0px 10px;
}
body #lp_brands .sppb-row-container .sppb-section {
    padding-top: 0px;
    padding-right: 10px;
    padding-bottom: 0px;
    padding-left: 10px;
}
body #overview h3.sppb-addon-title {
    color: #333 !important;
    font-size: 18px;
    margin-top: 20px;
    margin-bottom: 20px;
    line-height: 1.2em;
}
body #gallery_form .left #sppb-addon-1645493716083 .sppb-addon-content h3 {
    font-size: 30px;
    margin: 20px 0px;
    color: #333;
    font-weight: 900;
    line-height: 1.2em;
}
body.layout-blog .mod_breadcrumbs .heading-title-page {
    color: inherit;
    font-size: 1.2rem;
    font-weight: bold;
    line-height: 1.2;
    padding-top: 80px;
}
  
/* Bottom Logo */
body #bottom_logo .sppb-col-md-3,
body #bottom_logo .sppb-col-md-2 {
	width:50%;
}
	
/* Map */
body #bs-1529739293881 {
    background-color: transparent;
    color: #666;
    border-top: 0px solid #ccc;
    margin-top: -20px;
    z-index: 100;
    font-weight: bold;
    padding: 0px 0px;
}
body #bs-1529739293881 p {
    font-size: 8px;
}
  
/* Logo */
body.home-alias .logo-wrapper a {
    width: 100px;
}
body.home-alias .logo-wrapper a.astroid-logo img {
    max-width: 100px;
    max-height: 65px;
}
	
}

/*  
	font-family: 'Poppins', sans-serif;
    font-family: 'Abril Fatface', cursive;
    font-family: 'Mochiy Pop One', sans-serif;
    font-family: 'Rampart One', cursive;
*/
